<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>Центральний процесор</string>
	<key>Combined.Combined</key>
	<string>Комбіновано</string>
	<key>Disks.%@ available</key>
	<string>Доступно %@</string>
	<key>Disks.Disks</key>
	<string>Диски</string>
	<key>Memory.Memory Pressure</key>
	<string>Навантаженість Пам’яті</string>
	<key>Network.Download</key>
	<string>Викачати</string>
	<key>Network.Upload</key>
	<string>Закачати</string>
	<key>Power.Battery</key>
	<string>Акумулятор</string>
	<key>Weather.Weather</key>
	<string>Погода</string>
</dict>
</plist>
